.version.fotos__edf__marianas /* version checker */
{
	color: #000002;
	background-color: #E83FA9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 947px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 4058px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu4367
{
	z-index: 5;
	width: 0.01px;
	height: 543px;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: -100px;
}

#u4368
{
	position: absolute;
	background-color: transparent;
}

#u4368popup
{
	z-index: 6;
}

#u5066
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5080
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5094
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5108
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5122
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5136
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5150
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5164
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5178
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5192
{
	z-index: 25;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5206
{
	z-index: 27;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u5220
{
	z-index: 29;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u4373
{
	position: absolute;
	width: 439px;
	background-color: transparent;
	top: 476px;
	left: 350px;
}

#u4373popup
{
	z-index: 31;
}

#u5072-4
{
	z-index: 32;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5086-4
{
	z-index: 36;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5100-4
{
	z-index: 40;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5114-4
{
	z-index: 44;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5128-4
{
	z-index: 48;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5142-4
{
	z-index: 52;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5156-4
{
	z-index: 56;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5170-4
{
	z-index: 60;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5184-4
{
	z-index: 64;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5198-4
{
	z-index: 68;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5212-4
{
	z-index: 72;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5226-4
{
	z-index: 76;
	width: 419px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u5072-2,#u5086-2,#u5100-2,#u5114-2,#u5128-2,#u5142-2,#u5156-2,#u5170-2,#u5184-2,#u5198-2,#u5212-2,#u5226-2
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u4375-4
{
	position: absolute;
	width: 29px;
	min-height: 42px;
	border-width: 5px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 36px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: -2px;
	left: -2px;
}

#u4375-4popup
{
	z-index: 80;
}

#u4370-4
{
	position: absolute;
	width: 26px;
	min-height: 42px;
	border-width: 5px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 36px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: -2px;
	left: 1107px;
}

#u4370-4popup
{
	z-index: 84;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4325-4
{
	z-index: 92;
	width: 69px;
	min-height: 23px;
	background-color: transparent;
	font-size: 24px;
	position: fixed;
	top: 8px;
	left: 117px;
}

#u4324-3
{
	z-index: 2;
	width: 179px;
	min-height: 35px;
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 17px;
}

#pu4323-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 314px;
}

#u4323-4
{
	z-index: 88;
	width: 206px;
	min-height: 67px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 60px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 91px;
}

#u4321-3
{
	z-index: 96;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 147px;
}

#u4318
{
	z-index: 99;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4318_img
{
	padding-right: 26px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

